@charset "shift_jis"; 

/*
共通設定
*********************************************************/

/*見出し************************/

/*h1ロゴ*/
#pageTitle{
	position:relative;
	padding-top:30%;
	}
#pageTitle h1{
	position:absolute;
	bottom: 50%;
	right:50%;
	-webkit-transform: translate(50%,50%);
	-ms-transform: translate(50%,50%);
	transform: translate(50%,50%);
	min-width:60%;
	max-width:none;
	padding:10px;
	text-align:center;
}
#pageTitle h1::before{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 0;
	transform: skewX(-15deg);
	background:var(--bgGra01);
	}
#pageTitle h1 span{
	display:block;
	position: relative;
	white-space:nowrap;
	color: #fff;
	font-size:1.2em;
	line-height:1.3em;
	font-weight:bold;
	text-shadow: 1px 1px 3px #b95353, -1px 1px 3px #b95353,1px -1px 3px #b95353, -1px -1px 3px #b95353;
}

/*pageTitleBg*/
.pageTitle-seiwa{
	background:url(../images/common/pageTtlBg_seiwa.jpg) right center no-repeat;
	background-size:cover;
	}
.pageTitle-zaitaku{
	background:url(../homecare/images/pageTtlBg_zaitaku.jpg) right center no-repeat;
	background-size:cover;
	}


@media only screen and (min-width : 600px){
	#pageTitle h1 span{
		font-size:1.8em;
		line-height:1.3em;
		}
}
@media only screen and (min-width : 900px){
	#pageTitle{
		padding-top:240px;
	}

	#pageTitle h1{
		padding:20px;
	}
}
@media only screen and (min-width : 1025px){
		#pageTitle h1{
			min-width:700px;
		}
}

/**************************/
h2{
	text-align:center;
	font-weight:bold;
	color:#333;
	font-size:1.4em;
	line-height:1.3em;
	margin-bottom:20px;
	}
.h2eng{
	display:block;
	font-size:0.7em;
	line-height:1.5em;
	color:var(--siteColor);
	}
#CMS h2 a{
	color:#333;
	text-decoration:none;
	
	}
@media only screen and (min-width : 768px){
	h2{
		font-size:1.8em;
		line-height:1.3em;
		margin-bottom:30px;
		}
}
@media only screen and (min-width : 1025px){
	h2{
		font-size:2.4em;
		line-height:1.3em;
		margin-bottom:40px;
	}
	.topNewsTtl h2{
		text-align:left;
		margin-bottom:10px;
		font-size:1em;
		line-height:1.3em
		}
	.topNewsTtl .h2eng{
		font-size:3em;
		line-height:1.3em;

		}

}
@media only screen and (min-width : 1200px){
	h2{
		margin-bottom:60px;
	}
}

h3{
	background: var(--siteColor-sub);
	background:        -webkit-gradient(linear, left top, left bottom, from(#c9bc9c), to(var(--siteColor-sub)));
	background:         linear-gradient(0deg, #c9bc9c 0%, var(--siteColor-sub) 100%);
	background:    -moz-linear-gradient(top, #c9bc9c 0%, var(--siteColor-sub) 100%);
	background:      -o-linear-gradient(top, #c9bc9c 0%, var(--siteColor-sub) 100%);
	background: -webkit-linear-gradient(top, #c9bc9c 0%, var(--siteColor-sub) 100%);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffc9bc9c,EndColorStr=#ffac9b70);
	color:#fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding:1em;
	font-weight:bold;
	font-size:1.2em;
	line-height:1.3em;
	margin-bottom:20px;
	}

@media only screen and (min-width : 768px){
	h3{
		padding:1.5em;
		font-size:1.5em;
		line-height:1.3em;
		margin-bottom:40px;
		}
}

/*TOP h3各項目で設定*/
.recommend h3{
	display:inline-block;
	text-align:center;
	position:absolute;
	bottom:15px;
	right: 50%;
	-webkit-transform: translateX(50%);
	-ms-transform: translateX(50%);
	transform: translateX(50%);
	background:none;
	color:#fff;
	font-weight:bold;
	padding:5px 10px;
	white-space:nowrap;
	min-width:110px;
	margin-bottom:0;
	}
.recommend h3:before{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	content:'';
	background:var(--bgGra01);
	transform: skewX(-15deg);
	z-index:-1;
	}
@media only screen and (min-width : 768px){
	.recommend a h3{
		padding:15px 20px;
		font-size:1.4em;
		min-width:170px;
		bottom:20px;
		}
}
@media only screen and (min-width : 1025px){
	.recommend a h3{
		min-width:200px;
		bottom:30px;
		}
}
/****************/
.topInfo h3{
	background:none;
	padding:0;
	font-weight:bold;
	color:var(--siteColor-sub);
	font-size:1.4em;
	line-height:1.3em;
	margin-bottom:20px;
	}
@media only screen and (min-width : 768px){
	.topInfo h3{
		font-size:1.8em;
		line-height:1.3em;
		margin-bottom:20px;
		}
}
@media only screen and (min-width : 1500px){
	.topInfo h3{
		font-size:2.2em;
		line-height:1.3em;
		}
}
/*****************/
.diagnosisWrap1 h3{
	background:none;
	padding:0;
	font-weight:bold;
	color:var(--siteColor-sub);
	font-size:1.2em;
	line-height:1.3em;
	margin-bottom:5px;
	}
.diagnosisWrap2 h3{
	background:none;
	padding:0;
	color:#333;
	font-weight:bold;
	margin-bottom:0;
	}
.diagnosisWrap1 a:hover h3,
.diagnosisWrap1 a:active h3,
.diagnosisWrap2 a:hover h3,
.diagnosisWrap2 a:active h3{
	color:var(--siteColor);
	}
@media only screen and (min-width : 768px){
	.diagnosisWrap1 h3{
		font-size:1.4em;
		line-height:1.3em;
		margin-bottom:10px;
		}
	.diagnosisWrap2 h3{
		font-size:1.2em;
		line-height:1.3em;
		}
}


/******/
h4{
	font-weight:bold;
	font-size:1.2em;
	line-height:1.3em;
	padding:10px;
	border-bottom:var(--siteColor-sub) solid 2px;
	margin-bottom:10px;
	}
#health04-sub h4{
	background:#f7f7f7;
	}

@media only screen and (min-width : 768px){
	h4{ margin-bottom:20px;}
	#health04-sub h4{
		padding:20px;
	}
}

/******/
h5{
	border-left:var(--siteColor) solid 4px;
	padding:5px 5px 5px 10px;
	font-weight:bold;
	font-size:1.2em;
	margin-bottom:10px;
	}

@media only screen and (min-width : 768px){
	h5{
		margin-bottom:20px;
		}
}

/*
共通-コンテンツ
*********************************************************/

.contents{padding:30px 0;}
#subMenu.contents{padding:10px 0;}

/*TABLET*/
@media only screen and (min-width : 768px){
	.contents{padding:40px 0;}
	#subMenu.contents{padding:20px 0;}
}
/*PC*/
@media only screen and (min-width : 1200px){
	.contents{padding:70px 0;}
	#subMenu.contents{padding:40px 0;}
}

/*
subMenu
***********************************************************/
.subMenu{
	position:relative;
	border:#ccc solid 1px;
	padding:10px;
	padding-bottom:5px;
	font-size:0.86em;
	line-height:1.5em;
	}
.subMenu li{
	display:inline-block;
	margin-right:10px;
	margin-bottom:5px;
	}
.subMenu a{
	color:#333;
	text-decoration:none;
	}
.subMenu a:hover,
.subMenu a:active{
	color:var(--siteColor);
	}
.subMenu i{
	color:var(--siteColor);
	}
@media only screen and (min-width : 1200px){
.subMenu{
	position:relative;
	z-index:1;
	display:flex;
	align-items: stretch;
	justify-content: center;
	flex-wrap: wrap;
	gap:10px;
	padding:0;
	border:none;
	}
.subMenu li{
	display:block;
	margin:0;
	min-width:calc((100% - 70px) / 8);
  white-space: nowrap;
  flex: 0 1 auto;
	}

#zaitaku .subMenu li{
	min-width:calc((100% - 30px) / 4);
	}
.subMenu a{
	display: flex;
	align-items: center;
	justify-content: center;
	position:relative;
	height:100%;
	text-align:center;
	color:#333;
	text-decoration:none;
	font-weight:bold;
	border:#cccccc solid 1px;
	padding:10px 10px 10px 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(border-radius.htc); /* IE */
	background:-webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		to(#f7f7f7));
	background:-webkit-linear-gradient(top, #ffffff 0% , #f7f7f7 100%);
	background:-moz-linear-gradient   (top, #ffffff 0% , #f7f7f7 100%);
	background:-o-linear-gradient     (top, #ffffff 0% , #f7f7f7 100%);
	background:-ms-linear-gradient(top, #ffffff, #f7f7f7); /* IE */
	background:linear-gradient        (top, #ffffff 0% , #f7f7f7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(
		GradientType=0,startColorstr='#FFffffff', endColorstr='#FFf7f7f7');/*IE10用（色の頭にFFが必要）*/
	transition: 0.1s all ease 0s;
	font-size:1.4rem;
	line-height:1.5em;
	}
	.subMenu a:hover,
	.subMenu a:active{
		background:#f7f7f7;
		color:#c00000;
		box-shadow:none;
		-moz-box-shadow:none;
		-o-box-shadow:none;
		-webkit-box-shadow:none;
		}
}
@media only screen and (min-width : 1500px){

.subMenu.receptionMenu li{
	display:block;
	margin:0;
	min-width:calc((100% - 80px) / 10);
  white-space: nowrap;
  flex: 0 1 auto;
	}
}

/*
ボタン
***********************************************************/
.btn a{
	display:block;
	background: var(--bgGra01);
	color:#fff;
	font-weight:bold;
	padding:10px;
	text-decoration:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-align:center;
	width:90%;
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
	}
.btn a:hover,
.btn a:active{
	background:var(--siteColor-on);
}

@media only screen and (min-width : 768px){
	.btn a{
		padding:20px;
		}
}



/*<p class="btnS"><a href="html/information.html"><i class="fa-sharp fa-light fa-circle-arrow-right"></i> 病院紹介はこちら</a></p>*/
.btnS a{
	display:inline-block;
	background: var(--bgGra01);
	color:#fff;
	font-weight:bold;
	padding:8px 16px;
	text-decoration:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
.btnS a:hover,
.btnS a:active{
	background:var(--siteColor-on);
}

@media only screen and (min-width : 768px){
	.btnS a{
		padding:10px 20px;
		}
}


/*<p class="btnSS"><a href="">一覧 <i class="fa-sharp fa-light fa-circle-arrow-right"></i></a></p>*/
.btnSS a{
	display:inline-block;
	background:#fff;
	color:var(--siteColor-sub);
	border:var(--siteColor-sub) solid 1px;
	padding:5px 10px;
	text-decoration:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:0.9em;
	line-height:1.5em;
	}
.btnSS a:hover,
.btnSS a:active{
	background:var(--siteColor-sub);
	color:#fff;
}

/*
layout01
*********************************************************/

/*
<div class="layout01Wrap">
<div class="layout01txt">テキスト</div>
<p class="layout01img"><img src=""/></p>
</div>
*/

.layout01Wrap{
	display:flex;
	gap:10px;
	flex-direction:column;
	}
.layout01txt{ width:100%;}
.layout01img img{ margin:auto;} 

.hemorrhoids01 .layout01txt{order: 2;}
.hemorrhoids01 .layout01img{order: 1;}

#health01 .layout01img { max-width:250px; margin:auto;}

#rehabilitation .features01 .layout01txt{order: 2;}
#rehabilitation .features01 .layout01img{order: 1;}

@media only screen and (min-width : 768px){
	#health01 .layout01Wrap{
		display:flex;
		gap:3%;
		flex-direction:row;
		align-items:center;
		}
	#health01 .layout01img{
		flex-shrink: 0;
		width:17%;
		max-width:none;
		margin:0;
		}
	#health01 .layout01img img{ margin:0;}
	#health01 .layout01txt{
		flex-shrink: 0;
		width:80%;
		}

}

@media only screen and (min-width : 1025px){
	.layout01Wrap{
		display:flex;
		gap:3%;
		flex-direction:row;
		align-items:center;
		}
	.layout01img{
		flex-shrink: 0;
		width:40%;
		}
	.layout01img img{ margin:0;}
	.layout01txt{
		flex-shrink: 0;
		width:57%;
		}

	.layout01Wrap.reverse .layout01img{ order:1;}
	.layout01Wrap.reverse .layout01txt{ order:2;}

	.hemorrhoids01 .layout01txt{order: 1;}
	.hemorrhoids01 .layout01img{order: 2;}


}


/*
ヘッダー
*********************************************************/
#header{
	position:fixed;
	top:0;
	left:0;
	z-index:102;
	background:#fff;
	padding:8px 0;
	height:60px;
	width:100%;
	box-shadow: 0 0 3px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 3px 0px rgba(0,0,0,0.15);
	-o-box-shadow: 0 0 3px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 3px 0px rgba(0,0,0,0.15);

	}
.wrapper{padding-top:60px;}
.logo img{max-height:44px;}
.h-tel{display:none;}

@media only screen and (min-width : 768px){
	#header{
		padding:15px;
		height:74px;
		}
	.wrapper{padding-top:74px;}

}
@media only screen and (min-width : 1200px){
	#header{
		padding:0;
		height:124px;
		}
	.wrapper{padding-top:124px;}
	#header > .innerFull{
		display:flex;
		align-items:center;
		gap:0.5%;
		width:98%;
		margin-left:auto;
		margin-right:0;
		}
	.logo{ min-width:256px;}
	.logo img{
		height:64px;
		width:auto;
		max-height:none;
		}
	.h-tel{
		display:block;
		order:99;
		width:200px;
		height:124px;
		}
	.h-tel a{
		position:relative;
		background:var(--bgGra01);
		height:100%;
		padding:20px;
		display: flex;
		align-items: center;
		justify-content: center;
		}
	.h-tel a:hover,
	.h-tel a:active{
		background:var(--siteColor-on);
		}
	.h-tel img{
		min-width:180px;
		}
	.h-tel a:hover img,
	.h-tel a:active img{
		opacity:1;
		}
}

@media only screen and (min-width : 1400px){
	.h-tel{ width:240px;}
	.h-tel img{
		min-width:200px;
		}

}


/*
バナー群
*********************************************************/
.bnrWrap{
	display:flex;
	gap:10px;
	flex-direction:column;
	}
.bnrWrap img{ margin:auto;}

@media only screen and (min-width : 1025px){
	.bnrWrap{
		flex-direction:row;
		gap:2%;
		justify-content: center;
		}
}


/*
フッター
*********************************************************/
#footer{
	border-top:#eee solid 1px;
	}

.f-info{
	display:flex;
	gap:15px;
	flex-direction:column;
	text-align:center;
	}
.f-info .logo img{ max-height:50px; margin:auto;}
.f-address{
	font-weight:bold;
	font-size:0.9em;
	line-height:1.5em;
	}
@media only screen and (min-width : 600px){
}

@media only screen and (min-width : 1200px){
	#footer{
		font-size:1.5rem;
		line-height:1.7em;
	}
	.f-info{
		gap:30px;
		flex-direction:row;
		align-items:center;
		}
	.f-info .logo img{ margin:0;}
	.f-address{
		margin-left:auto;
		display:flex;
		gap:0 20px;
		flex-wrap: wrap;
		justify-content:flex-end;
		font-size:1em;
		line-height:1.5em;
		}
}
/*
ｆ-サイトマップ
*********************************************************/
.sitemapWrap{
	display:none;
	}
@media only screen and (min-width : 1200px){
	.sitemapWrap{
		display:block;
		font-size:0.9em;
		line-height:1.5em;
		margin-top:40px;
		}
	.sitemapWrap a{
		color:#333;
		text-decoration:none;
		}
	.sitemapWrap a i{
		color:var(--siteColor-sub);
		}
	.sitemapWrap{
		display:flex;
		gap:2%;
		justify-content:space-between;
		/*justify-content:center;*/
		}
	.sitemapWrap li{
		min-width:180px;
		}
	.sitemapWrap .f-sitemapGmenu{
		display:block;
		padding-bottom:5px;
		margin-bottom:10px;
		border-bottom:#ccc solid 1px;
		font-weight:bold;
		}
	.sitemapWrap ul{
		display:block;
		min-width:150px;
		}
	.sitemapWrap ul li{
		min-width:inherit;
		margin-right:10px;
		}
	.sitemapWrap ul a{
		display:block;
		margin-bottom:5px;
		}
}

.copyright{
	padding:20px 0;
	background:var(--siteColor-sub);
	font-size:0.8em;
	line-height:1;
	color:#ffffff;
	text-align:center;
	}




/*
index
*********************************************************/

/*topInfo****************************************/

.topInfo{
	display:flex;
	flex-direction:column;
	gap:10px;
	}

/*外来案内*/
.topReception{}
.topReception dl,
.reception dl{
	border-bottom:#ccc dotted 1px;
	padding-bottom:10px;
	margin-bottom:10px;
	display:flex;
	gap:10px;
	}
.topReception dl:last-child,
.reception dl:last-child{
	margin-bottom:0;
	}
.topReception dl > *,
.reception dl > *{
	padding:5px;
	font-size:0.96em;
	line-height:1.5em;
	}
.topReception dt,
.reception dt{
	border:#ccc solid 1px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-weight:bold;
	text-align:center;
	flex-shrink: 0;
	width:100px;
  display: flex;
  align-items: center;
  justify-content: center;
	color:var(--siteColor-sub);
	}
.topReception dd,
.reception dd{
	font-weight:bold;
	flex-shrink: 0;
	width:calc(100% - 110px);
	}
.topReception dd span,
.reception dd span{
	display:inline-block;
	}
.topReception dd span:after,
.reception dd span:after{
	content:'\30FB';
	}
.topReception dd span:last-child:after,
.reception dd span:last-child:after{
	content:'';
	}
/*救急指定病院*/
.topEmergency{
	border:#ccc solid 1px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	overflow:hidden;
	}
.topEmergency > *{
	padding:10px;
	}
.topEmergencyTtl{
	background-color:var(--siteColor-sub);
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-size:1.2em;
	}
.topEmergency dl{
	display:flex;
	flex-wrap: wrap;
	gap:10px;
	}
.topEmergency dt{
	position:relative;
	background-color:var(--red);
	color:#fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	flex-shrink: 0;
	width:70px;
	height:70px;
	}
.topEmergency dt img{
	position:absolute;
	bottom: 50%;
	right:50%;
	width:60%;
	-webkit-transform: translate(50%,50%);
	-ms-transform: translate(50%,50%);
	transform: translate(50%,50%);
	}
.topEmergency dd{
	flex-shrink: 0;
	width:calc(100% - 80px);
  display: flex;
  align-items: center;
	font-size:0.86em;
	line-height:1.5em;
	}
.topEmergencyImg{
	flex-shrink: 0;
	width:100% !important;
	}
.topEmergencyImg img{
	width:80%;
	max-width:280px;
	margin:auto;
	}

@media only screen and (min-width : 600px){
	.topEmergency > *{
		padding:20px;
		}
	.topEmergency dl{
		gap:20px;
		}
	.topEmergency dd{
		flex-shrink: 0;
		width:calc(100% - 90px);
		font-size:0.9em;
		line-height:1.5em;
		}
}
@media only screen and (min-width : 1025px){
	.topInfo{
		display:flex;
		flex-direction:row;
		gap:3%;
		}
	.topEmergency{ order:1;}
	.topReception{
		order:2;
		flex-shrink: 0;
		width:60%;
		}
	.topEmergencyImg{ margin-top:-10px;}
}


/*コンテンツ********************************************/
.recommend{}
.recommend > *{
	box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	-o-box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	overflow:hidden;
	}
.recommend a{
	display:block;
	position:relative;
	}
.recommend a img{
	width:100%;
	max-width:none;
	}

/**病院紹介*********************************/
.topInfo{
	display:flex;
	align-items:center;
	flex-direction:column;
	gap:20px;
	}
.topInfoImg{
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	-o-box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	overflow:hidden;
	}
.topInfoImg img{
	width:100%;
	max-width:none;
	}

@media only screen and (min-width : 900px){
	.topInfo{
		flex-direction:row;
		gap:3%;
		}
	.topInfoImg{
		flex-shrink: 0;
		width:57%;
		}
}

/*診療科・部門****************************************/

.diagnosisWrap1{}
.diagnosisWrap1 > *,
.diagnosisWrap2 > *{
	background:#fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	-o-box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	overflow:hidden;
}
.diagnosisWrap2 > *{
	background: #ffffff;
	background:        -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(0.50, #ffffff), to(#f7f7f7));
	background:         linear-gradient(0deg, #ffffff 0%, #ffffff 50%, #f7f7f7 100%);
	background:    -moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f7f7f7 100%);
	background:      -o-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f7f7f7 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f7f7f7 100%);
	background:-ms-linear-gradient(top, #ffffff, #f7f7f7); /* IE */
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#fff7f7f7);
	}
.diagnosisWrap1 a,
.diagnosisWrap2 a{
	display:flex;
	align-items:center;
	position:relative;
	height:100%;
	text-decoration:none;
	color:#333;	
	}
.diagnosisWrap1 .diagnosisImg,
.diagnosisWrap2 .diagnosisImg{
	position:relative;
	flex-shrink:0;
	width:26%;
	padding-top:26%;
	}
.diagnosisWrap2 .diagnosisImg{
	background:var(--bgGra01);
	}

.diagnosisWrap1 .diagnosisImg img,
.diagnosisWrap2 .diagnosisImg img{
	position:absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50% , -50%);
	-ms-transform: translate(-50% , -50%);
	transform: translate(-50% , -50%);
	height:100%; 
	width:100%;
	max-width:none;
	max-height:none;
	object-fit: cover;
	font-family: 'object-fit: cover;';
	z-index:1;
	}
.diagnosisWrap1 .diagnosisTxt,
.diagnosisWrap2 .diagnosisTxt{
	flex-shrink:0;
	width:74%;
	padding:0 10px;
	font-size:0.86em;
	line-height:1.3em;
	}


@media only screen and (min-width : 768px){
	.diagnosisWrap1 a{
		flex-direction:column;
		}
	.diagnosisWrap1 .diagnosisImg,
	.diagnosisWrap1 .diagnosisTxt{
		width:100%;
		}
	.diagnosisWrap1 .diagnosisImg{
		padding-top:56.25%;/*16:9*/
		}
	.diagnosisWrap1 .diagnosisTxt{
		padding:20px;
		}
	.diagnosisWrap2 .diagnosisImg{
		position:relative;
		flex-shrink:0;
		width:30%;
		padding-top:30%;
		}
	.diagnosisWrap2 .diagnosisTxt{
		flex-shrink:0;
		width:70%;
		padding:5px 20px;
		}
}

@media only screen and (min-width : 1025px){
	.diagnosisWrap2 .diagnosisTxt{
		padding:10px 20px;
		}
}

/*NEWS****************************************/

.newsScroll{
	max-height:230px;
	overflow-y:auto;
	}
	.newsScroll::-webkit-scrollbar {
    width: 5px;
		}
	.newsScroll::-webkit-scrollbar-track {
    background-color:#ddd;
		}
 	.newsScroll::-webkit-scrollbar-thumb {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
		background-color:#ccc;
		}

#CMS .newsScroll{
	max-height:1000px;
	}

.news{}
.news dl{
	display:flex;
	align-items:flex-start;
	flex-wrap: wrap;
	padding:20px 10px;
	gap:5px 5px;
	border-bottom:#ccc solid 1px;
	}
.news .newsDate{
	flex-shrink: 0;
	width:83px;
	padding:5px 0;
	font-weight:bold;
	margin-right:auto;
	white-space:nowrap;
	}
.news .newsCate{
	flex-shrink: 0;
	width:140px;
	padding:5px 2px;
	background:#ccc;
	color:#fff;
	font-weight:bold;
	text-align:center;
	margin-left:auto;
	font-size:0.86em;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
	.newsCate.newsCate1{background:var(--siteColor);}/*お知らせ*/
	.newsCate.newsCate2{background:var(--green);}/*休診･代診*/
	.newsCate.newsCate3{background:var(--l-blue);}/*健診科*/
	.newsCate.newsCate4{background:var(--orange);}/*採用情報*/
	.newsCate.newsCate5{background:var(--gray-99);}/*コンテンツ*/
	.newsCate.newsCate6{background:var(--siteColor-l);}/*在宅介護 お知らせ*/
	.newsCate.newsCate7{background:var(--siteColor-sub);}/*在宅介護 採用情報*/
	.newsCate.newsCate8{background:#165895;}/*その他*/

.news .newsTtl{
	flex-shrink: 0;
	width:100%;
	}
.news a{ text-decoration:none;}

.newsDtl table{
	max-width:100%;
	}
.newsDtl img,
.newsDtl a{
	display:inline-block;
	}
.newsDtl #gtx-trans{
	display:none;
	}
/*gtx-trans は Google翻訳系(Google Translate)が動的に挿入するDOMです。*/

.newsDtl .btn a{
	display:block;
	width:90%;
	margin:auto;
	max-width:800px;
	padding:30px 5px;
	}

@media only screen and (min-width : 1025px){
	.topNews{
		display:flex;
		align-items:center;
		}
	.topNewsTtl{
		flex-shrink: 0;
		width:250px;
		}
	.news{
		flex-shrink: 0;
		width:calc(100% - 250px);
		}

}
@media only screen and (min-width : 1200px){
	.news dl{
		padding:20px;
		gap:20px;
		}
	.news .newsDate{
		margin-right:inherit;
		}
	.news .newsCate{
		margin-left:inherit;
		}
	.news .newsTtl{
		width:calc( 100% - 40px - 83px - 160px);
		padding:5px 0;
		}
}


/*********************************************************
盛和会について
*/
.greeting{
	display:flex;
	gap:10px;
	flex-direction:column;
	line-height:1.8em;
	}
.greetingPhoto img{
	max-width:60%;
	margin:auto;
	}
.sign img{
	margin-left:auto;
	margin-right:0;
	width:60%;
	max-width:400px;
	}

@media only screen and (min-width : 1025px){
	.greeting{
		gap:40px;
		flex-direction:row;
		}
	.greetingPhoto{
		flex-shrink: 0;
		width:360px;
		}
	.greetingPhoto img{
		margin-left:0;
		max-width:100%;
		}

}


/*********************************************************
本田病院について
*/
.philosophy{
	background:#fff url(../images/information/philosophyBg.png) right bottom no-repeat;
	background-size:150%;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	-o-box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	overflow:hidden;
	padding:40px 20px;
	font-weight:bold;
	}
.philosophy h3{
	text-align:center;
	font-family: "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight:bold;
	letter-spacing:0.1em;
	background:none !important;
	color:var(--siteColor-sub) !important;
	font-size:2em !important;
	line-height:1.3em !important;
	padding:5px !important;
	margin-bottom:20px !important;
	}
.philosophy h3 span{
	display:inline-block;
	margin-right:auto;
	margin-right:auto;
	border-bottom:var(--siteColor-sub) dotted 4px;
	}
.philosophy p{
	text-align:center;
	line-height:1.8em;
	margin-bottom:10px;
	}
/**/
.philosophy2{
	display:flex;
	gap:10px;
	flex-direction:column;
	}

@media only screen and (min-width : 768px){
	.philosophy{
		padding:60px 20px;
		background-size:cover;
		}
	.philosophy h3{
		margin-bottom:30px !important;
		}
	.philosophy p{
		font-size:1.2em;
		line-height:1.8em;
	}
}
@media only screen and (min-width : 1025px){
	.philosophy2{
		gap:3%;
		flex-direction:row;
		}
	.basicPolicy{
		flex-shrink: 0;
		width:40%;
		}
	.patients{
		flex-shrink: 0;
		width:57%;
		}
}


/*********************************************************
看護部
*/
#nursing .philosophy{
	background-color:#fff;
	background-image:url(../images/nursing/philosophyBgL.png),url(../images/nursing/philosophyBgR.png);
	background-position:left center, right center;
	background-repeat:no-repeat,no-repeat;
	background-size:contain,contain;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	-o-box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 5px 0px rgba(0,0,0,0.15);
	overflow:hidden;
	padding:40px 20px;
	font-weight:bold;
	text-align:center;
	}


@media only screen and (min-width : 1025px){
#nursing .philosophy{
	background-color:#fff;
	background-image:url(../images/nursing/philosophyBgL.png),url(../images/nursing/philosophyBgR.png),url(../images/nursing/philosophyBgC.png);
	background-position:left center, right center, center center;
	background-repeat:no-repeat,no-repeat,no-repeat;
	background-size:contain,contain, auto;
}
}

/*********************************************************
健診
*/

#mammography2{
	display:flex;
	gap:10px;
	flex-direction:column;
	}
#mammography2 > p a{
	display:block;
	max-width:60%;
	margin:auto;
	}
@media only screen and (min-width : 768px){
	#mammography2{
		flex-direction:row;
		gap:2%;
		}
	#mammography2 > p{
		flex-shrink: 0;
		width:23%;
		}
	#mammography2 > p a{
		max-width:100%;
		}
	#mammography2 > div{
		flex-shrink: 0;
		width:75%;
		}
}


/*********************************************************
医療関係者の方へ
*/

/*流れ*/
.flowWrap{}
.flowWrap dl{
	border-bottom:#ccc dotted 4px;
	padding:10px;
	}
.flowWrap dt{
	font-size:1.2em;
	line-height:1.5em;
	color:var(--siteColor);
	font-weight:bold;
	margin-bottom:5px;
	}
.flowWrap i{
	font-size:30px;
	line-height:1em;
	display: inline-block;
	vertical-align:bottom;
	margin-right:5px;
	}

@media only screen and (min-width : 768px){
	.flowWrap dl{
		display:flex;
		align-items:center;
		padding:20px;
	}
	.flowWrap dt{
		flex-shrink: 0;
		width:25%;
		}
	.flowWrap dd{
		flex-shrink: 0;
		width:calc(75% - 20px);
		}
}
/*********************************************************
在宅介護支援事業部
*/

/*service案内*/
.serviceWrap{
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
	gap:10px 2% ;
	}
.serviceWrap > *{
	flex-shrink: 0;
	width:calc(96% / 3);
	}
.serviceWrap a{
	display:block;
	height:100%;
	background:var(--siteColor);
	text-decoration:none;
	border:var(--siteColor) solid 2px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	overflow:hidden;
	}
.serviceImg img{ margin:auto;}
.serviceWrap a:hover,
.serviceWrap a:active{
	background:var(--siteColor-on);
	border-color:var(--siteColor-on);
	}
.serviceWrap h3{
	background:#fff;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	padding:0.8em 0;
	margin:0;
	color:#333;
	text-align:center;
	font-size: 1.1em;
  line-height: 1.3em;
	}


@media only screen and (min-width:1025px){
	.serviceWrap{
		flex-wrap:nowap;
		gap:2%;
		}
	.serviceWrap > *{
		flex-shrink: 0;
		width:calc(90% / 6);
		}
}

/*
訪問介護
**************************************************/
.visitCareService{}

.visitCareService > div{
	margin-bottom:20px;
	}
.visitCareService > div:after{
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
	}
.visitCareService > div > .vcServiceImg{
	float:right;
	width:33%;
	max-width:300px;
	margin-left:10px;
	margin-bottom:10px;
	}
@media only screen and (min-width : 768px){
	.visitCareService{
		display:flex;
		align-items:flex-start;
		flex-wrap: wrap; 
		gap:20px 3%;
		}
	.visitCareService > div{
		flex-shrink: 0;
		width:48.5%;
		}
	.visitCareService > div > .vcServiceImg{
		float:none;
		width:100%;
		margin-left:auto;
		margin-right:auto;
		}
}
@media only screen and (min-width : 1200px){
	.visitCareService > div{
		flex-shrink: 0;
		width:22.75%;
		}

}


/*********************************************************
2nd
*/
@media only screen and (min-width : 600px){
}
@media only screen and (min-width : 1200px){
}
/*IE*/
@media all and (-ms-high-contrast:none){
}

